<?php

class FrontModel extends CI_Model {
	
public function insert_data($data_array,$table){
$this->db->insert($table,$data_array);
return $this->db->insert_id();    
} 


public function get_data($id,$table){
$info=array();
$this->db->select('*');
$this->db->from($table);
$this->db->where('id',$id);
$info=$this->db->get()->result_array();
return $info; 
}

}